» Ubuntu » パッケージ

Error

two or more packages specified (transmission-daemon lucid-updates)